@charset "UTF-8";
/*基本設定
----------------------------------------------------*/
body {
  margin: 0;
  padding: 0;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
  color: #665544;
  line-height: 1.8;
  font-size: 15px;
  -webkit-text-size-adjust: 100%;
  position: relative;
  background-size: contain; /* ★ */
}

html {
  overflow-y: scroll;
}

a {
  color: #665544;
  text-decoration: underline;
}

a:hover {
  color: inherit;
  text-decoration: none;
  opacity: 0.8;
}

img {
  border: 0;
}

h1, h2, h3, h4, h5, p {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

ul, li, dl, dt, dd {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

table {
  width: 100%;
  border: 0;
}

figure {
  margin: 0;
  padding: 0;
  line-height: 0;
}

b {
	color: #eb6a70;
	font-weight: bold;
}

.clear {
  clear: both;
}

.bold {
  font-weight: bold;
}

.fix {
  min-height: 1px;
}

.fix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

* html .fix {
  height: 1px;
  /*\*/
  /*/
height: auto;
overflow: hidden;
/**/
}

.tac {
  text-align: center;
}

.red {
  color: #f73609;
}

.img01 {
  line-height: 0;
}

.img01 img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.img_f-r {
  float: right;
  margin-left: 30px;
  margin-bottom: 15px;
}

.img_f-r img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.img_f-l {
    float: left;
    margin-right: 30px;
    margin-bottom: 15px;
}

.img_f-l img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.mt0 {
  margin-top: 0 !important;
}

.mt20 {
  margin-top: 20px;
}

.text p {
	margin-bottom: 1em;
}

.strong01{
  font-weight: bold;
  text-decoration: underline;
  color: #ff9499;
}

.strong02{
  text-decoration: underline;
}

/*common
----------------------------------------------------*/
.ttl01 {
  display: block;
  width: 100%;
	background: #ff9499;
  box-sizing: border-box;
  padding: 10px 22px;
  margin: 0 auto 24px;
  font-size: 18px;
  font-weight: bold;
  color: #57483a;
	border-radius: 10px;
}

.ttl02 {
  width: 100%;
  display: block;
  border: 5px solid #ff9499;
  border-radius: 10px;
  background: #fff4ef;
  box-sizing: border-box;
  padding: 24px 30px;
  margin: 0 auto 36px;
  font-size: 30px;
  font-weight: bold;
}

.ttl03, .faq_conts > dl > dt {
    padding: 5px 20px;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 1em;
    position: relative;
}

.ttl03:before,
.faq_conts > dl > dt:before {
	content: "";
    display: block;
    width: 10px;
    height: 100%;
    background: #f7cf3e;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.ttl03:after,
.faq_conts > dl > dt:after {
    content: "";
    display: block;
    width: 100%;
    border-bottom: 1px dotted #d0bfaf;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.ttl04 {
    margin-bottom: 1em;
    padding: 0 8px 2px 36px;
    font-weight: bold;
    border-bottom: 1px dotted #d0bfaf;
    background: url(../images/second/icon_ttl_flower.png) no-repeat;
    font-size: 17px;
}

.sec_ttl {
  font-family: 'Latemin';
	text-align: center;
	margin-bottom: 30px;
}

.sec_ttl strong {
	font-weight: normal;
	color: #f54e20;
}

/*header
----------------------------------------------------*/
#header {
  background: #fff;
  position: relative;
  z-index: 3;
}

.h_wrap {
  width: 95%;
  max-width: 1240px;
  padding: 0 0;
  margin: 0 auto;
  position: relative;
}

.header_pc {
    display: block;
}

.header_sp {
    display: none;
}

.h_h1 {
    width: 100%;
    padding: 24px 0 10px;
}

.h_h1 h1 {
  font-size: 13px;
	color: #a69d94;
}

.h_logo {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  line-height: 1;
  width: 100%;
  max-width: 569px;
  margin: 8px 0 14px;
}

.h_logo img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.h_address {
	font-size: 13px;
	color: #3f1f00;
}

.h_contact-top {
    display: flex;
	align-items: baseline;
    margin-bottom: 8px;
}

.h_top {
  display: flex;
  justify-content: space-between;
}

.h_contact-btnconts {
    display: flex;
	justify-content: center;
}

.h_contact-btnconts p {
    margin-right: 10px;
}

.h_contact-btnconts p:last-of-type {
  margin-right: 0;
}

.h_contact-resereve {
    margin-left: 15px;
}

.h_contact-btm {
	font-size: 14px;
	display: flex;
}

.h_contact-btm dl {
	display: flex;
	color: #3f1f00;
	margin-right: 1em;
}

.h_contact-btm dl dt {
	font-weight: bold;
}

.h_top-rt {
	margin-left: 20px;
	min-width: 315px;
}

.h_contact-top img {
    width: auto;
    max-width: 100%;
    height: auto;
}

/*nav
----------------------------------------------------*/
#nav {
  margin: 32px auto 0;
  padding: 0;
  position: relative;
  z-index: 4;
}

.nav_wrap {
  width: 100%;
  max-width: 1240px;
  margin: 8px auto 0;
  padding-bottom: 16px;
}

.nav_wrap ul {
  display: flex;
  justify-content: space-between;
  border-left: 1px solid #4a382c;
  border-right: 1px solid #4a382c;
}

.nav_wrap ul li {
  display: block;
  width: calc(100% / 6);
  border-left: 1px solid #665544;
}

.nav_wrap ul li:first-child {
  border-left: none;
}

.nav_wrap ul li a {
  display: flex;
  justify-content: center;
  padding: 13px 0;
  text-align: center;
  color: #665544;
  font-size: 16px;
  text-decoration: none;
  box-sizing: border-box;
  line-height: 1;
  position: relative;
}

.nav_sp {
  display: none;
}

/*mainimage
----------------------------------------------------*/
#mainimage {
  line-height: 0;
}

#mainimage p {
  line-height: 0;
  text-align: center;
}

#mainimage p img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.mainimage_pc {
	background: url(../images/top/mainimage_pc_bg.png) center top / cover repeat-x;
}

.mainimage_sp {
  display: none;
}

/*main
----------------------------------------------------*/
#main {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  width: 100%;
  max-width: 1020px;
  margin: 50px auto;
}

#conts {
    width: 720px;
    margin-left: 35px;
  background: #fff;
}

#side {
  width: 250px;
  padding: 0 0 32px;
}

.conts01 {
  width: 100%;
  box-sizing: border-box;
  margin-top: 40px;
}

.conts02 {
  margin: 24px 0 0;
}

.conts02:first-of-type{
  margin-top: 0;
}

.conts02 p{
  margin-bottom: 1em;
}

.conts02 p:last-of-type{
  margin-bottom: 0
}


.conts03 {
  margin: 0 20px
}

.conts04 {
  margin: 24px 20px;
}

/*top
----------------------------------------------------*/

/* お悩みではありませんか？ */
.onayami_ttl {
  line-height: 0;
  margin-bottom: 40px;
}

.onayami_img_pc {
	display: block;
	float: right;
}

.onayami_img_sp {
	display: none;
	text-align: center;
}

.onayami_img_sp img {
	max-width: 300px;
}

.onayami_list {
	position: relative;
}

.onayami_list ul {
	margin: 0 0 32px;
	float: left;
	width: 472px;
}

.onayami_list .img_f-r {
	margin-left: 0;
}

.onayami_list li {
  background: url("../images/common/icon_check.png") no-repeat left top;
  padding-left: 44px;
  font-size: 18px;
  border-bottom: 2px dotted #c4b6a7;
  min-height: 29px;
  padding-bottom: 8px;
  margin-bottom: 12px;
}

.omakase_ttl {
	margin-bottom: 20px;
}

/* このようなお悩みの方が来られています */
/*.nayami_list ul li:nth-child(3) {
    margin-bottom:0;
}*/

.nayami_list ul {
  display: flex;
  flex-wrap: wrap;
	justify-content: space-between;
	height: calc(412px + 15px);
    align-content: space-between;
}

.nayami_list ul li {
  width: calc(100% / 3);
  max-width: 230px;
  /*margin-bottom: 20px;*/
  line-height: 0;
}

/*.nayami_list ul li:nth-child(3n) {
  margin-right: 0;
}*/

.nayami_list ul li img {
  width: auto;
  max-width: 100%;
  height: auto;
}

/* 選ばれる理由 */
.select_reasonconts {
  box-sizing: border-box;
  /*padding-bottom: 8px;*/
	border-top: 2px dotted #c4b6a7;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 30px 0;
}

.select_reasonconts:last-of-type {
	border-bottom: 2px dotted #c4b6a7;
}

.select_reasonconts:first-of-type {
  margin-top: 24px;
}

.select_ttl {
    padding: 15px 0 15px 0;
    margin-bottom: 16px;
	display: table;
    width: 430px;
    min-height: 75px;
	font-weight: bold;
}

.select_ttl span {
	display: table-cell;
    vertical-align: middle;
    /* background-position: left 20px center; */
    background-repeat: no-repeat;
    font-size: 26px;
    color: #72521f;
    padding: 0px 0 0 88px;
    line-height: 1.5;
}

.select_ttl01 span {
  background-image: url("../images/top/select_ttl01.png");
}

.select_ttl02 span {
  background-image: url("../images/top/select_ttl02.png");
}

.select_ttl03 span {
  background-image: url("../images/top/select_ttl03.png");
}

.select_ttl04 span {
  background-image: url("../images/top/select_ttl04.png");
}

.select_ttl05 span {
  background-image: url("../images/top/select_ttl05.png");
}

.select_ttl06 span {
  background-image: url("../images/top/select_ttl06.png");
}

.select_ttl07 span {
  background-image: url("../images/top/select_ttl07.png");
}

.select_reasontext {
	text-align: center;
}

/* 院長挨拶 */
.aisatsu_conts p {
  margin-bottom: 1em;
}

.aisatsu_img {
    float: right;
    margin-left: 30px;
    margin-bottom: 8px;
}

.aisatsu_img img {
  width: auto;
  max-width: 100%;
  height: auto;
  margin-bottom: 12px;
}

/* 推薦の声 */
.recommend_detail {
	background: #fff4ef;
	border-radius: 10px;
	padding: 20px 30px 20px;
}

.recommend_ttl_wrap {
    position: relative;
    margin-top: 40px;
    min-height: 120px;
    margin-bottom: 12px;
}

.recommend_ttl {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5;
    padding-bottom: 12px;
    padding-left: 130px;
    padding-right: 12px;
    border-bottom: 2px dotted #f5dfd5;
}
.recommend_img {
    width: 202px;
    float: left;
    margin-right: 30px;
    margin-bottom: 12px;
}

.recommend_medal {
    position: absolute;
    left: 0;
    top: -25px;
}

.recommend_detail:first-of-type {
    margin-top: 24px;
}

.recommend_info {
    width: 100%;
    max-width: 196px;
    background: #fff;
    padding: 24px 12px;
    box-sizing: border-box;
    margin: 8px auto 0;
}

.recommend_info .recommend_info-company {
    border-bottom: 1px solid #e0d9d1;
    margin-bottom: 12px;
    padding-bottom: 12px;
    line-height: 1.2;
}

.recommend_text p:last-of-type {
    margin-bottom: 0;
}

.recommend_info .recommend_info-name {
    font-weight: bold;
}

.recommend_info p {
    line-height: 1;
    text-align: center;
}

/* お喜びの声 */
.voiceconts {
	background: #fcfce2;
    border: 1px solid #ff9499;
    border-radius: 10px;
    padding: 20px;
  margin-top: 40px;
}

.voiceconts:first-of-type {
  margin-top: 24px;
}

.voiceconts_wrap {
  background: #fff;
  padding: 24px;
}

.voice_ttl {
	border-bottom: 2px dotted #ff9499;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 1em;
}

.voice_text_box {
	display: flex;
	justify-content: space-between;
}

.voice_img {
	margin-right: 30px;
}

.voice_btn a{
	text-align: right;
    background: #f7cf3e;
    border-radius: 10px;
	display: block;
    /* font-size: 24px; */
    text-align: center;
	margin: 40px auto 0;
    padding: 14px 0;
	width: 75%;
	box-shadow: 1px 3px 0 #d6d4d4;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
}

.voice_text {
   width: 100%;
}

.voice_text dl {
	margin-bottom: 1em;
}

.voice_text dl:last-child {
	margin-bottom: 0;
}

.voice_text dt {
	color: #eb6a70;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 1em;
}

/* コンテンツ内　お問い合わせ
----------------------------------------------------*/
.contact_conts {
    padding: 35px;
	background: #fef8ef;
    border: 1px solid #ff9c90;
    border-radius: 10px;
}

.info_logo {
	text-align: center;
}

.contact_telimg img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.contact_access {
    margin-top: 30px;
    padding: 0 7px;
	display: flex;
    justify-content: space-between;
	align-items: center;
}

.contact_access-info {
	margin-bottom: 1em;
	font-size: 14px;
	text-align: center;
}

.contact_access-info:last-of-type {
  margin-bottom: 24px;
}

.contact_access-info dt {
	font-weight: bold;
}

.contact_formbtn {
	margin-bottom: 20px;
}

.contact_telimg {
	margin-bottom: 3px;
}

.contact_formbtn a {
	display: block;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    background: #f7cf3e;
    border-radius: 10px;
    text-align: center;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.18);
    padding: 20px;
    box-sizing: border-box;
    text-decoration: none;
	max-width: 640px;
    margin: 0 auto;
}

.contact_line-btn a {
	display: flex;
    justify-content: center;
    align-items: center;
    font-size: 34px;
    font-weight: bold;
    color: #fff;
    border-radius: 10px;
    text-align: center;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.18);
    padding: 20px;
    box-sizing: border-box;
    text-decoration: none;
    background: #7bbd7b;
    max-height: 94px;
	max-width: 640px;
    margin: 0 auto;
}

.contact_line-btn a .rt {
	line-height: 1em;
}

.contact_line-btn a .rt > span {
	font-size: 21px;
	display: block;
}

.contact_formbtn img,
.contact_line-btn img
{
    vertical-align: middle;
    margin-right: 14px;
}

.conts02 .contact_telimg {
	margin-bottom: 0;
}

.contact_access-map {
  line-height: 0;
  margin-top: 20px;
}

.contact_access-map iframe {
  width: 100%;
  height: 100%;
  min-height: 400px;
}

.contact_access-lf {
    width: 241px;
    margin-right: 15px;
}

.contact_access-rt {
    width: calc(100% - 270px);
}

.opentbl {
    box-sizing: border-box;
    width: 100%;
    background: #fff;
    border: 1px solid #665544;
    border-radius: 10px;
    padding: 10px;
	margin-bottom: 10px;
}

.opentbl table {
    border-collapse: collapse;
	font-weight: bold;
}

.opentbl table thead, .opentbl table tr:nth-of-type(1) {
    border-bottom: 1px solid;
}

.opentbl table tr th {
    font-size: 14px;
    line-height: 1.5;
    width: 8em;
}

.opentbl table tr td {
    font-size: 14px;
    text-align: center;
    border-left: 1px solid;
	padding: 4px;
}

.contact_access-text01 {
    padding: 0 15px;
}

/* 最後に
----------------------------------------------------*/
.last_ttl01 {
    margin-bottom: 30px;
}

.last_ttl02 {
    font-size: 24px;
    font-weight: bold;
    color: #f54e20;
    text-decoration: underline;
}

.last_conts {
	margin: 0 30px 20px;
}

.last_messge {
	margin: 40px 30px 0;
	border-top: 1px dotted #bdb4ae;
	padding: 45px 0 0;
}

/*サイドバー
----------------------------------------------------*/
.side_campaign {
  position: relative;
  margin-bottom: 20px;
}

.side_campaign-img {
  position: relative;
  line-height: 0;
}

.side_campaign-img img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.side_bnr01,
.side_bnr02 {
  margin-bottom: 20px;
}

.side_bnr01 p,
.side_bnr02 p {
  margin-bottom: 10px;
  line-height: 0;
}

.side_bnr01 p:last-of-type,
.side_bnr02 p:last-of-type {
  margin-bottom: 0;
}

.side_menu {
  margin-bottom: 20px;
}

.side_ttl {
  font-size: 17px;
  padding: 12px 8px;
  box-sizing: border-box;
  text-align: center;
}

.side_ttl-first,
.side_ttl-about,
.side_ttl-case {
    background: #f7cf3e;
    border-radius: 6px 6px 0 0;
}

.side_menu-conts {
  background: #fff;
  box-sizing: border-box;
  padding: 10px 15px;
    border-radius: 0 0 6px 6px;
    border: 2px solid #f7cf3e;
}

.side_menu-conts li {
  border-bottom: 2px dotted #f7cf3e;
  padding-bottom: 6px;
  margin-bottom: 6px;
    background: url(../images/common/icon_side_menu.png) no-repeat 0px 3px;
    text-align: left;
}

.side_menu-conts li a {
  text-decoration: none;
padding-left: 28px;
}

.side_info {
  width: 100%;
}

.side_info-wrap {
  box-sizing: border-box;
  background: #fff;
}

.side_contact-btn a img {
    margin-right: 8px;
	vertical-align: middle;
}

.side_info-conts {
  padding: 15px;
  box-sizing: border-box;
border-radius: 0 0 6px 6px;
    border: 2px solid #ff9499;
}

.side_info-ttl {
text-align: center;
    box-sizing: border-box;
    background: #ff9499;
    border-radius: 6px 6px 0 0;
    font-size: 17px;
    color: #fff;
    padding: 12px 8px;
}

.side_info-access {
  display: flex;
  flex-direction: column;
}

.side_info-logo {
  text-align: center;
}

.side_info-address {
  font-size: 13px;
  text-align: center;
}

.side_info-contact {
      margin-top: 15px;
}

.side_contact-teltext {
    position: relative;
    font-size: 15px;
    height: 2.5em;
}

.side_contact-teltext:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #543f32;
    top: 14px;
    left: 0;
    position: absolute;
}

.side_contact-teltext span {
    position: absolute;
    background: #fff;
    font-size: 15px;
    font-weight: bold;
    color: #543f32;
    box-sizing: border-box;
    padding: 2px 4px 2px 0;
	display: block;
}

.side_info-shopinfo {
  margin-top: 16px;
}

.side_info-ttl01 {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  border-top: 1px dotted #e9a4a8;
  border-bottom: 1px dotted #e9a4a8;
  padding: 12px 0;
  box-sizing: border-box;
  margin-bottom: 12px;
}

.side_info-text01 {
  text-align: center;
  font-size: 13px;
}

.side_contact-tel {
  text-align: center;
  line-height: 1;
  margin-bottom: 20px;
}

.side_contact-btn {
  width: 100%;
  text-align: center;
}

.side_contact-btn a {
	display: block;
    background: #f7cf3e;
    padding: 12px;
    border-radius: 6px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.side_info-map {
  margin: 15px 0 0;
}

.side_info-map iframe {
  width: 100%;
  height: auto;
	min-height: 206px;
}

.side_info-access .side_info-text01 {
	text-align: left;
}

/*ページトップ
----------------------------------------------------*/
#pagetop {
  position: relative;
  bottom: 0;
  right: 2.5%;
  margin: 0 0 -28px auto;
  width: 100px;
  height: 100px;
  z-index: 9998;
}

#pagetop p {
  line-height: 0;
}

#pagetop p img {
  line-height: 0;
}

/*下部のお問い合わせ
----------------------------------------------------*/
.common_contact {
  background: url(../images/common/cmn_contact_bg.png) repeat;
  line-height: 0;
  text-align: center;
  box-sizing: border-box;
  padding: 70px 0;
  min-height: 160px;
}

.common_contact img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.common_contact-wrap {
  width: 95%;
  max-width: 1110px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
	align-items: center;
}

.common_contact-lf {
  width: 45%;
  max-width: 440px;
}

.common_contact-rt {
  width: 65%;
  max-width: 630px;
  margin-left: 24px;
}

.cmn_contact_tel_wrap {
    border: 5px solid #ff9499;
    background: #fcfce2;
    border-radius: 10px;
    padding: 46px 40px 20px;
    position: relative;
}

.cmn_contact_tel_wrap:after {
	content: '';
	background: url(../images/common/contact_ribbon.png) no-repeat;
	display: block;
	height: 54px;
	width: 251px;
	position: absolute;
    top: -27px;
    left: 50%;
    margin-left: -125px;
}

.common_contact-tel {
    margin-bottom: 25px;
}

.common_contact-open {
  display: flex;
  margin-top: 12px;
	border-top: 1px solid #ffbfc2;
	padding-top: 15px;
	justify-content: center;
}

.common_contact-open dl {
  display: flex;
  align-items: center;
  margin-left: 12px;
}

.common_contact-open dl:first-of-type {
  margin-left: 0;
}

.common_contact-open dl dt {
  font-size: 14px;
  font-weight: bold;
  box-sizing: border-box;
  line-height: 1.5;
border-radius: 2px;
}

.common_contact-open dl dd {
  font-size: 14px;
  padding: 0 8px;
  line-height: 1.5;
  text-align: left;
}

.common_contact-pc {
  display: block;
}

.common_contact-sp,
.sp_btm {
  display: none;
}

/*footer
----------------------------------------------------*/
#footer {
  width: 100%;
}

.footer_wrap {
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px 0 16px;
}

.f_menu ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.f_menu ul li:first-child:before {
  content: "|";
  margin: 0 12px 0 0;
}

.f_menu ul li:after {
  content: "|";
  margin: 0 12px;
}

.f_menu ul li a {
  color: inherit;
  text-decoration: none;
}

.f_menu ul li a:hover {
  text-decoration: underline;
}

.f_info {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 40px auto 24px;
  padding: 24px 0;
  border-top: 1px solid #dbd3cb;
  border-bottom: 1px solid #dbd3cb;
}

.f_info-logo,
.f_info-tel,
.f_info-address,
.f_info-access {
  font-size: 13px;
  margin: 0 8px;
}

.f_info-logo {
  font-weight: bold;
}

.f_copy {
  font-size: 13px;
  text-align: center;
  margin-bottom: 32px;
}
